ELSA-2018-2884

ELSA-2018-2884 - firefox security update

Type:SECURITY
Severity:CRITICAL
Release Date:2018-10-08

Description


[60.2.2-1.0.1]
- Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat file

[60.2.2-1]
- Update to 60.2.2 ESR


Related CVEs


CVE-2018-12386
CVE-2018-12387

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (aarch64) firefox-60.2.2-1.0.1.el7_5.src.rpm2fb901b1040567323a43ad5027b9726d-
firefox-60.2.2-1.0.1.el7_5.aarch64.rpm4acc767426748fa8727e056716b7e914-
Oracle Linux 7 (x86_64) firefox-60.2.2-1.0.1.el7_5.src.rpm2fb901b1040567323a43ad5027b9726d-
firefox-60.2.2-1.0.1.el7_5.i686.rpm9a915aaf50faac26ab26f5d07e15fbce-
firefox-60.2.2-1.0.1.el7_5.x86_64.rpmf0eee1f14b2ab9dabf546c508a2dd100-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete